﻿*
{
    margin: 0;
    padding: 0;
    font-family: "museo-sans" ,sans-serif;
    font-size: 12px;
}
html, body
{
    height: 100%;
    min-height: 100%;
    border: 0px;
    outline: none;
    font-family: "museo-sans" ,sans-serif;
    color: #6d6e70;
}
.breakAll
{
    word-break: break-all;
    word-wrap:break-word;
 }

.maskbg {
background-color: #000;
width: 100%;
height: 100%;
left:0;
top:0;/*FF IE7*/
filter: alpha(opacity=70);
opacity: 0.70;
z-index:90;
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
_top: expression(eval(document.compatMode &&
		document.compatMode=='CSS1Compat') ?
		documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
		document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/
}
fieldset
{
    padding: 1.4em;
    margin: 0 0 1.5em 0;
    border: 0px solid #ccc;
}
legend
{
    font-weight: bold;
    font-size: 1.2em;
}
input:not([type]), input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"], input[type="week"], select
{
    border: 1px solid #4d4d4f;
    border-radius: 3px;
    background-color: White;
}
ul, ol
{
    margin-left: 18px;

}
li
{
    margin: 0px;
    font-size:12px;
}
a
{
    text-decoration: none;
    color: #4d4d4f;
}
a:hover
{
    text-decoration: underline;
    color: #EA6A26;
}
#Wrapper
{
    width: 100%;
    height: 100%;
}
#header
{
    height: 180px;
    vertical-align: top;
}
#header #additionalBar
{
    width: 940px;
    margin: auto;
    display: block;
}
#topBar
{
    background: #EA6A26; /*height: 40px;*/
    vertical-align: middle;
}
#topbarContent
{
    width: 940px;
    margin: auto;
    display: block;
    height: 40px;
    vertical-align: middle;
}
#topbarMenu
{
    float: right;
    display: block;
    height: 40px;
    line-height: 40px;
    color: White;
}
#topbarMenu h5
{
    color: white;
}
#topbarMenu a
{
    color: white;
}
#menu
{
    display: block;
    float: right;
}
#account
{
    background-color: #00b1c3;
    display: block;
    float: right;
    height: 40px;
    line-height: 40px;
    min-width: 220px;
    text-align: center;
}
#topExtend
{
    height: 120px;
    display: block;
    width: 940px;
    margin: auto;
    border-bottom: 2px dotted gray;
    position: relative;
}
.divMessageCenterBox
{
    width: 940px;
    margin: auto;
    background-color: #E5E5E5;
    margin-top: 10px;
    margin-bottom: 15px;
    padding: 5px 0px 5px 7px; 
    font-size:12px;
}
.divMessageCenterBox a
{ 
    text-decoration:underline;
    font-size:14px;
}
#divMessageCenterText
{
    font-size: 12px;
    color: #000000;
}
.divMessageCenterHide
{
    display: none;
}
#logo
{
    position: absolute;
    left: 10px;
    top: 28px;
}
#chat
{
    position: absolute;
    left: 400px; /*top: 40px;*/
    bottom: 35px;
}
#askAndAnswer
{
    position: absolute;
    left: 500px; /*top: 40px;*/
    bottom: 35px;
}
#phone
{
    position: absolute;
    left: 600px; /*top: 40px;*/
    bottom: 35px;
}
#divSearch
{
    position: relative;
    float: right;
    top: 62px;
    width: 165px;
    height: 25px;
    display: block;
    background: url(/images/search.png) no-repeat;
    vertical-align: top;
}
div.divCSRName
{
    position: absolute;
    top: 0px;
    left: 600px;
    width: 340px;
    height: 40px;
    display: block;
    color: #000000;
    vertical-align: middle;
    font-size: 16px;
    background-color: #00B1C3;
}
span.customerName
{
    display: block;
    font-size: 18px;
    margin-top: 5px;
}
#txtSearch
{
    background-color: transparent;
    border: 0px;
    width: 140px;
    display: block;
    float: left;
    position: absolute;
    top: 4px;
    outline: none;
    margin-left: 5px;
}
#subScribe
{
    position: relative;
    float: left;
    width: 125px;
    height: 25px;
    display: block;
    vertical-align: middle;
}

#txtInputSubScribe
{
    background-color: transparent;
    border: 0px;
    width: 140px;
    display: block;
    float: left;
    position: absolute;
    top: 4px;
    outline: none;
    margin-left: 5px;
}
#btnSearch
{
    display: block;
    float: left;
    width: 20px;
    position: absolute;
    margin-left: 138px;
    height: 25px;
}
#footer
{
    background: #6d6e70;
    height: 350px;
    vertical-align: top;
    color: White;
}
#body
{
    vertical-align: top;
}
.PromoText
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 2px;
    color: #4D4D4F;
}
.feature_text
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 16px;
    color: #4D4D4F;
}
h1
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 28px;
    line-height: 28px;
    /*margin-bottom: 8px;*/
    color: #EA6A26;
    /*padding-top: 20px;*/
    margin-bottom: 20px;
}
h1 span
{
    font-size: 28px;
}
h2
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 21px;
    line-height: 24px;
    margin-bottom: 11px;
    color: #EA6A26;
}
a:hover h2.productName
{
    color:#4D4D4F   
 }
h3
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 6px;
    color: #EA6A26;
}

h3.productName
{
    font-size: 15px;
    font-weight: 500;
    color: #ea6a26;
}

h4
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 2px;
    color: #EA6A26;
}
h5
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 15px;
    color: #4D4D4F;
}
h5.active
{
    color: #EA6A26;
}
#content
{
    width:700px;
   
    display: block;
    position: relative;
    margin: auto;
    float: left;
}
#formcontent 
{
    width:940px;
    display:block;
        position: relative;
    margin: auto;
}
#formcontent fieldset
{
 border-width:1px;   
 }
#slider
{
    display: block;
    float: right;
    width: 220px;
}
#banner
{
    display: block;
    height: 290px;
}
#products
{
    float: left;
    display: block;
    width: 140px;
    min-height: 830px;
}
#products ul
{
  margin:0;   
 }
 #products ul li
{
  margin:0;  
  list-style-type:none 
 }
.welcome
{
    float: right;
    display: block;
    width: 540px;
    height: 285px;
}
.welcome p
{
    margin-top: 11px;
}

#welcomeHeader H1
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 8px;
    color: #EA6A26;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
#promotion
{
    float: left;
    display: block;
    margin-top: 26px;
    height: 286px;
    width: 300px;
    margin-left: 20px;
}
#samplePack
{
    float: left;
    display: block;
    margin-top: 26px;
    margin-left: 20px;
    width: 220px;
    height: 286px; /*background: url(/images/Sample.png) no-repeat;   */
}
#ProductionShipping
{
    float: left;
    display: block;
    margin-left: 20px;
    margin-top: 26px;
    width: 160px;
    height: 164px;
}
#ProductionShipping .logo
{
    float: left;
    display: block;
    background: url(/images/Production.png) no-repeat;
    width: 50px;
    height: 53px;
    margin-top: 5px;
}

#ProductionShipping .title
{
    float: left;
    display: block;
    width: 100px;
    margin-left: 10px;
    height: 43px;
    margin-top: 15px;
}
#ProductionShipping .content
{
    float: left;
    display: block;
    width: 150px;
    height: 110px;
    margin-top: 8px;
}

#NavitorBrandedQuality
{
    float: left;
    display: block;
    height: 164px;
    width: 220px;
    margin-top: 26px;
    border-left: 1px dotted gray;
    border-right: 1px dotted gray;
}
#NavitorBrandedQuality .logo
{
    float: left;
    display: block;
    background: url(/images/NavitorBranded.png) no-repeat;
    width: 50px;
    height: 53px;
    margin-top: 5px;
    margin-left: 10px;
}

#NavitorBrandedQuality .title
{
    float: left;
    display: block;
    width: 147px;
    margin-left: 10px;
    height: 43px;
    margin-top: 15px;
}
#NavitorBrandedQuality .content
{
    float: left;
    display: block;
    width: 200px;
    height: 110px;
    margin-top: 8px;
    margin-left: 10px;
}

#MembershipBenefits
{
    float: left;
    display: block;
    height: 164px;
    width: 158px;
    margin-top: 26px;
}
#MembershipBenefits .logo
{
    float: left;
    display: block;
    background: url(/images/membership.png) no-repeat;
    width: 50px;
    height: 53px;
    margin-top: 5px;
    margin-left: 10px;
}

#MembershipBenefits .title
{
    float: left;
    display: block;
    width: 85px;
    margin-left: 10px;
    height: 43px;
    margin-top: 15px;
}
#MembershipBenefits .content
{
    float: left;
    display: block;
    width: 140px;
    height: 110px;
    margin-top: 8px;
    margin-left: 10px;
}

#foot_logo
{
    /*width: 140px;
    height: 190px;
    position: relative;
    display: block;*/
    padding: 20px 0px 20px 0px;
    width: 100%;
    text-align: center;
    border: 0px;
    float: left;
    border-top: 2px dotted white;
}
#foot_text1
{
    width: 130px;
    height: 190px;
    /*margin-left: 20px;*/
    padding: 0px 15px 0px 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    display: block;
    border: 0px;
    float: left;
    border-right: 2px dotted white;
}
#foot_text2
{
    width: 130px;
    height: 190px;
    /*margin-left: 20px;*/
    padding: 0px 15px 0px 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    display: block;
    border: 0px;
    border-right: 2px dotted white;
    float: left;
}
#foot_text3
{
    width: 370px;
    height: 190px;
    /*margin-left: 20px;*/
    padding: 0px 15px 0px 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    display: block;
    border: 0px;
    border-right: 2px dotted white;
    float: left;
}
#foot_connect
{
    width: 210px;
    /*margin-left: 20px;*/
    padding: 0px 0px 0px 15px;
    height: 170px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    display: block;
    border: 0px;
    float: left;
}
#foot_credit
{
    clear: both;
    border: 0px;
    border-top: 2px dotted white;
    padding-top: 5px;
    padding-bottom: 70px;
}
#foot_credit img
{
    display: block;
    float: left;
    margin-top: 5px;
}
#foot_credit #caption
{
    display: block;
    float: right;
    font-size: 10px;
    line-height: 12px;
    margin-top: 10px;
}
#footer .header
{
    font-size: 13px;
    line-height: 16px;
    text-indent: 8px;
    color: white;
    font-weight: bold;
    text-decoration: none;
}
#footer .subscribe
{
    font-family: "museo-sans" ,sans-serif;
    font-size: 11px;
    width: 200px; /*padding: 10px;*/
    border: 1px solid #6D6E70;
    background: #6D6E70;
}
/*#footer a.item
{
    font-size: 12px;
    line-height: 16px;
    text-indent: 12px;
    color: white;
    text-decoration: none;
}
*/
#footer a.item:hover
{
    text-decoration: underline;
}
.ProductMenu
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 16px;
    color: #4D4D4F;
}
#PartnerBrands
{
    border-top: 2px dotted gray;
}
p, .intro
{
    font-family: "museo-sans" ,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
    color: #4D4D4F;
}
#sliderText
{
    -moz-border-radius: 8px;
    border-radius: 8px;
    height: 750px;
    width: 220px;
    border: 1px solid #4d4d4f;
    margin-top: 26px;
}
/*colors*/
.primaryOrange
{
    color: #EA6A26;
}
.primaryBlue, a.primaryBlue
{
    color: #00b1c3;
}
.primaryBlue a
{
    color: #00b1c3;
}
.primaryBlue input
{
    color: #00b1c3;
}
.primaryGreen
{
    color: #7cbb08;
}
.secondary
{
    color: #4d4d4f;
}
.tertiary1
{
    color: #6d6e70;
}
.tertiary2
{
    color: #a6a8ab;
}
.tertiary3
{
    color: #d0d2d3;
}
.tertiary4
{
    color: #F1f1f2;
}
.tertiaryOrange
{
    color: #E25522;
}

/*IPC begin*/
#IPC
{
    -moz-border-radius: 8px;
    border-radius: 8px;
    height: 374px;
    width: 210px;
    color: #c7c8c9;
    border: 1px solid #a6a8ab;
}
.InstantPriceTitle
{
    padding-top: 10px;
}
table.IPC
{
    border: 1px solid #a6a8ab;
    width: 221px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.IPC_Footer
{
    font-size: 6px;
    line-height: 6px;
    height: 8px;
}
.IPC select:disabled{ color:gray; border-color:gray}
.IPC_button
{
    display: inline-block;
    width: 89px;
    height: 22px;
    text-decoration: none;
}
.intantPriceField
{
    width: 160px;
    color: #000000;
    border-color: #a6a8ab;
}
.instantPrideHr
{
    border: 1px #cccccc dashed;
}
/*IPC end*/
/*Catalog Control begin*/
.Catalog
{
    height: 139px;
    width: 220px;
    margin-top: 20px;
    border: 0px;
    background: url(/images/WhiteGrayPanel.png);
}
.Catalog .CatalogHeader
{
    padding-left: 10px;
    font-size: 22px;
    height: 60px;
}

.Catalog .CatalogContent
{
    padding-left: 10px;
    padding-right: 10px;
}

/*Catalog Control end*/
/*Resource Control begin*/
.ProductionShipping
{
    height: 139px;
    width: 220px;
    margin-top: 20px;
    border: 1px solid #a6a8ab;
    border-radius: 8px;
}
.ProductionShipping .header
{
    font-weight:bold;
    font-size:14px;
    margin-left:auto;
    margin-right:auto;
    width:160px;
    margin-top:10px;
}
.ProductionShipping .content
{
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    width:190px;
    
}

.ProductionShipping .footer
{
        margin-top:10px;
    background: url(/images/production.png);
    background-repeat:no-repeat;
        margin-left:auto;
    margin-right:auto;
    height:53px;
    width:50px;
    margin-bottom:10px;
}
.Resource
{
    height: 139px;
    width: 220px;
    margin-top: 20px;
    border: 0px;
    background: url(/images/WhiteGrayPanel.png);
}
.Resource .ResourceHeader
{
    padding-left: 10px;
    font-size: 22px;
    height: 60px;
}

.Resource .ResourceContent
{
    padding-left: 10px;
    padding-right: 10px;
}

/*Resource Control end*/
.columncenter
{
    margin-left: 20px;
    float: left;
    display: block;
    width: 540px;
}
.columnleft
{
    float: left;
    display: block;
    width: 140px;
}
.columnright
{
    display: block;
    float: right;
    width: 220px;
}
.blockspan
{
    line-height: 14px;
    text-align: left;
}
.blockspan span
{
    display: block;
}
.itemListFirstLine
{
    border-top: 2px dotted gray;
    margin-top: 20px;
}
.itemList
{
    border-bottom: 2px dotted gray;
    padding-top: 10px;
}
.itemList td
{
    text-align: center;
    vertical-align: top;
}
.startOrder
{
    display: block;
    margin-top: 20px;
    position: relative;
    font-family: "museo-sans" ,sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    padding: 10px 15px;
    vertical-align: bottom;
    background-color: #EA6A26;
    background: -moz-linear-gradient(top,#ea6a26 0%,#d64a04);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(226,85,34) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#F06B29));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}
.startOrder div
{
    display: block;
    margin: auto;
    width: 100px;
    height: 35px;
    position: relative;
    top: 5px;
}
a.startOrder
{
    text-decoration: none;
}
a.startOrder:hover
{
    text-decoration: none;
    background: -moz-linear-gradient(top,#ea6a26 0%,#b83d00);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(184,61,0) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#b83d00));
}

#sliderButtons
{
    height: 20px;
    display: block;
    width: 700px;
    padding-top: 5px;
}
#sliderButtons .button
{
    float: left;
    display: block;
    background: url(/images/SliderButtonInActive.png) no-repeat;
    height: 20px;
    width: 20px;
    margin-right: 20px;
}
#sliderButtons .active
{
    float: left;
    display: block;
    background: url(/images/SliderButtonActive.png) no-repeat;
    height: 20px;
    width: 20px;
    margin-right: 20px;
}
.blueArrow
{
    background: url(/images/arrowBlue.png) no-repeat;
    background-position: right;
}
#Master_Progress
{
    border-left: 0px solid #636363;
    border-right: 0px solid #636363;
}

#Master_Progress
{
    padding: 0px;
}
#Master_Progress UL
{
    display: block;
    width: 700px;
    list-style-type: none;
    float: left;
    margin-bottom: 0px;
    border: 0px;
    margin-top: 0px;
}
#Master_Progress UL LI
{
    display: block;
    float: left;
    margin-left: 2px;
    margin-right: 2px;
    line-height: 21px;
    font-weight: bold;
    font-size: 12px;
    width: 130px;
    border-top: solid 8px #6F95BA;
    text-align: center;
}
#Master_Progress UL LI A
{
    color: #6F95BA;
    font-size: 12px;
}
#Master_Progress UL LI.disable
{
    border-top-color: #DFDFDF;
    color: #000000;
}
#Master_Progress UL LI.disable A
{
    cursor: default;
}
#Master_Progress UL LI.active
{
    border-top-color: #E63203;
    color: #E63203;
}
#Master_Progress UL LI.active A
{
    color: #E63203;
    cursor: default;
}
#Master_Progress A
{
    text-decoration: none;
}
.bub-module
{
    width: 230px;
    border-bottom: 1px solid #dcdcdc;
    padding: 5px 0px 15px 0px;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
}

.bub-module h4
{
    font-size: 16px;
    background: url(/images/v3/bub-question.png) no-repeat;
    padding: 8px 0px 27px 58px;
    background-position: left top;
}
* + html .bub-module h4
{
    background-position: left;
}


.bub-module a
{
    color: #0e93c4;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.bub-module a:hover
{
    text-decoration: underline;
}

.bub-module h4.dots
{
    background: url(/images/v3/Business-Printer.png) left no-repeat;
}

.bub-module h4.lines
{
    background: url(/images/v3/Business-Printing-Services.png) left top no-repeat;
}
.bub-module p.text
{
    color: #0e93c4;
    text-decoration: underline;
}


.Partner .StockScroll
{
    border-color: #636363;
    border-style: solid;
    border-width: 1px;
    height: 400px;
    overflow: auto;
    position: relative;
    top: 2px;
    width: 680px;
}

.Partner .Stock
{
    background-color: #86B2DF;
    border-color: #636363;
    border-style: solid;
    border-width: 1px;
    color: Black;
    height: 3em;
    position: relative;
    width: 680px;
}

.Partner .Stock ul
{
    left: 0;
    list-style-type: none;
    margin-left: 0;
    padding: 0 8px;
    position: absolute;
    top: 1em;
}
.Partner .Stock ul li
{
    float: left;
}
.Partner .StockColumn
{
    text-align: left;
    width: 5em;
}
.Partner .DescriptionColumn
{
    text-align: left;
    width: 15em;
}
.Partner .CottonColumn
{
    text-align: center;
    width: 5em;
}
.Partner .RecycledColumn
{
    text-align: center;
    width: 8em;
}
.Partner .AbbreviatedColumn
{
    text-align: center;
    width: 2em;
}
.Partner .StockScroll ul
{
    border-bottom: 2px solid #86B2DF;
    clear: both;
    list-style-type: none;
    margin-left: 0;
    padding: 0 8px;
}
.Partner .StockScroll ul li
{
    float: left;
}
.Partner .StockColumn
{
    text-align: left;
    width: 5em;
}

.ShoppingCartBox2
{
    width: 710px;
    margin: 0px;
    padding: 0px;
}

.ShoppingCartBox2TL
{
    background: url(../../images/v3/Cart/TLCorner.png);
    width: 70px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: left;
}

.ShoppingCartBox2TM
{
    background: url(../../images/v3/Cart/Whitetop.png);
    background-position: top;
    background-repeat: repeat-x;
    width: 730px;
    height: 50px;
}

.ShoppingCartBox2TR
{
    background: url(../../images/v3/Cart/TRCorner.png);
    width: 70px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: right;
}

.ShoppingCartBox2ML
{
    background-image: url(../../images/v3/Cart/CartMiddle.png);
    background-position: left;
    background-repeat: repeat-y;
}

.ShoppingCartBox2MM
{
    background-color: White;
}
.ShoppingCartBox2MM label
{
    font-weight: normal;
}

.ShoppingCartBox2MM table
{
    margin-bottom: 0;
}

.ShoppingCartBox2MR
{
    background-image: url(../../images/v3/Cart/CartMiddle.png);
    background-position: right;
    background-repeat: repeat-y;
}

.ShoppingCartBox2Bottom
{
    background-image: url(../../images/v3/Cart/BottomSmall.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 48px;
}
.ShoppingCartBox3Bottom
{
    background-image: url(../../images/v3/Cart/BottomSmall.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    height: 48px;
}
tr.trShippingTextStyle span
{
    font-size: 17px;
}
tr.trTotalTextStyle span
{
    font-size: 20px;
}
.CreditTD td
{
    height: 22px;
}
div.OrderItCatalog
{
    margin-left: 2px;
    float: left;
    color: black;
    text-align: center;
    width: 90px;
}
div.OrderItCatalog img
{
    width: 60px;
    height: 80px;
}


.SheetPanel
{
    background-color: #f1f1f1;
    width: 974px;
}
.SearchingHeader
{
    /*background: url(/images/SearchingHeader.png) no-repeat;*/
    width: 972px;
    height: 130px;
    margin: auto;
    padding-top: 10px;
    font-size: 13px;
}
.SearchingHeader td
{
    height: 25px;
}
.SheetGrid
{
    width: 972px;
    background: url(/images/sheetheader.png) no-repeat;
    font-size: 12px;
    border: 1px solid #f1f1f1;
}
.SheetHeader
{
    color: #00B1C3;
    height: 37px;
}
.SheetRow1
{
    height: 28px;
}
.SheetRow2
{
    height: 28px;
    background: white;
}
a.button
{
    float: left;
    margin: 0;
    height: 20px;
    font-weight: bold;
    padding: 4px 15px;
    font-size: 13px;
    border: 2px solid #fff;
    background: url(/images/v3/button-bg.png) left top repeat-x;
    color: #0e93c4;
    text-decoration: none;
    outline: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    vertical-align: middle;
}
a.buttonSample
{
    display: block;
    width: 79px;
    height: 30px;
    background: url(/images/v3/ButtonSample.png) left top no-repeat;
    color: #0e93c4;
    text-decoration: none;
    font-weight: bold;
    padding: 4px 15px;
    margin-left: 330px;
    margin-bottom: 20px;
}
a.buttonGrey
{
    float: left;
    margin: 0;
    height: 20px;
    font-weight: bold;
    padding: 4px 15px;
    font-size: 13px;
    border: 2px solid #fff;
    background: url(/images/v3/button-bg.png) left top repeat-x;
    color: Gray;
    text-decoration: none;
    outline: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    vertical-align: middle;
}
a.button:hover
{
    background: #e2e2e2;
    text-decoration: none;
}
a.alt-button
{
    float: left;
    margin: 0;
    font-weight: normal;
    padding: 1px 8px 1px 34px;
    font-size: 13px;
    border: 1px solid #fff;
    background: #6f95ba;
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    outline: none;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
}
a.buttonOrange, .buttonOrange, .buttonOrangeGrid
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    padding: 10px 15px;
    background-color: #EA6A26;
    background: -moz-linear-gradient(top,#ea6a26 0%,#d64a04);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(226,85,34) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#F06B29));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}
a.buttonOrange:hover, div.buttonOrange:hover, button.buttonOrange:hover, input.buttonOrange:hover, a.startOrder:hover, .buttonOrangeGrid:hover
{
    color: #ffffff;
    text-decoration: none;
    background-color: #b83d00;
    background: -moz-linear-gradient(top,#ea6a26 0%,#b83d00);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(184,61,0) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#b83d00));
}
.buttonOrangeGrid
{
    padding: 5px 10px;
}
a.buttonBlue, .buttonBlue
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    padding: 10px 15px;
    background-color: #009faf;
    background: -moz-linear-gradient(top,#00b1c3 0%,#009faf);
    background: -ms-linear-gradient(rgb(0,177,195) 0%,rgb(0,159,175) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#00b1c3),to(#009faf));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}
a.buttonBlue:hover
{
    color: #ffffff;
    text-decoration: none;
    background-color: #007782;
    background: -moz-linear-gradient(top,#00b1c3 0%,#007782);
    background: -ms-linear-gradient(rgb(0,177,195) 0%,rgb(0,119,130) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#00b1c3),to(#007782));
}
a.buttonGreen, .buttonGreen
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    padding: 10px 15px;
    background-color: #70a807;
    background: -moz-linear-gradient(top,#7cbb08 0%,#70a807);
    background: -ms-linear-gradient(rgb(124,187,8) 0%,rgb(112,168,7) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#7cbb08),to(#70a807));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}
a.buttonGreen:hover
{
    color: #ffffff;
    text-decoration: none;
    background-color: #557d05;
    background: -moz-linear-gradient(top,#7cbb08 0%,#557d05);
    background: -ms-linear-gradient(rgb(124,187,8) 0%,rgb(85,125,5) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#7cbb08),to(#557d05));
}

a.buttonGray, .buttonGray
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 16px;
    padding: 10px 15px;
    color: #000000;
    background-color: #e4e4e6;
    background: -moz-linear-gradient(top,#f1f1f2 0%,#e4e4e6);
    background: -ms-linear-gradient(rgb(241,241,242) 0%,rgb(228,228,230) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#f1f1f2),to(#e4e4e6));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}
a.buttonGray:hover
{
    color: #000000;
    text-decoration: none;
    background-color: #9e9e9e;
    background: -moz-linear-gradient(top,#f1f1f2 0%,#9e9e9e);
    background: -ms-linear-gradient(rgb(241,241,242) 0%,rgb(158,158,158) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#f1f1f2),to(#9e9e9e));
}
.headerGray
{
    padding: 10px 15px;
    font-family: "museo-sans" ,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 16px;
    color: #ffffff;
    background-color: #4D4D4F;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
divOrange
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 16px;
    color: #ffffff;
    padding: 15px 30px;
    background: -moz-linear-gradient(top,#ea6a26 0%,#d64a04);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(226,85,34) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#F06B29));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}

.opacity01
{
    filter: alpha(opacity=70);
    opacity: 0.70;
}
.opacity80
{
    opacity:.80;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
}
.productShippingBackground
{
    background: url(/Images/PrintIt/productshipping.png) no-repeat;
    width: 781px;
    height: 174px;
}
.onlineProductBackground
{
    background: url(/Images/products-feature.jpg) no-repeat;
    width: 540px;
    height: 250px;
}
.catalogProductBackground
{
    background: url(/Images/onlineProduct.png) no-repeat;
    width: 540px;
    height: 246px;
}
#divPrivacyPolicy a
{
    color: #0E93C4;
}
#divTermsOfUse a
{
    color: #0E93C4;
}
a.colored
{
    color: #0E93C4;
}
div.DropDownMenuCS
{
    background-color: #EA6A26;
    z-index: 99;
    position: relative;
    margin:auto;
    
}
div.DropDownMenuCS a
{
    display: block;
    color: White;
    /*padding-left: 25px;*/
}



.Deleted
{
    text-decoration: line-through;
    color: Red;
}

a.hoverOrange
{
    text-decoration: underline;
}
a.hoverOrange:hover
{
    color: #EA6A26;
}

.intro a.hoverOrange
{
    font-size: 14px;
}
.intro a.hoverOrange:hover
{
    font-size: 14px;
}

a.overOrange
{
    text-decoration: none;
}
a.overOrange:hover
{
    color: #EA6A26;
}

p a.hoverOrange
{
    font-size: 14px;
}
p a.hoverOrange:hover
{
    font-size: 14px;
}

.MSO_LB table td
{
    width: 150px;
}
.backgoundTitle
{
    width: 180px;
    display: inline-block;
}
#divPriceMain .title
{
    float: left;
}

div.PopupContent
{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0px;
    top: 0px;
    z-index: 9999;
}

table.Common_Background3
{
    width: 400px;
}

table.Common_Background3 td
{
    background: url(/images/LabelWorks/LabelWorks_Layout/center3.png);
}

table.Common_Background3 td.left_top
{
    background: url(/images/LabelWorks/LabelWorks_Layout/left_top3.png) left top no-repeat;
    width: 10px;
    height: 10px;
}

table.Common_Background3 td.right_top
{
    background: url(/images/LabelWorks/LabelWorks_Layout/right3.png) right top no-repeat;
    width: 25px;
}

table.Common_Background3 td.left_bottom
{
    background: url(/images/LabelWorks/LabelWorks_Layout/bottom3.png) left bottom no-repeat;
    height: 25px;
}

table.Common_Background3 td.right_bottom
{
    background: url(/images/LabelWorks/LabelWorks_Layout/right3.png) right bottom no-repeat;
    width: 25px;
    height: 25px;
}

table.Common_Background3 td.left
{
    background: url(/images/LabelWorks/LabelWorks_Layout/left3.png) left;
}

table.Common_Background3 td.right
{
    text-align: right;
}

table.Common_Background3 td.top
{
    background: url(/images/LabelWorks/LabelWorks_Layout/top3.png) top;
}

.btn_Close
{
    width: 72px;
    height: 27px;
    background: url(/images/LabelWorks/buttons/Close.png);
    border: 0px;
}

.fFormText2
{
    background-color: white;
    color: black;
    font-size: 14px;
    font-weight: bold;
}
.watermarkfield1 label
{
    height: 19px;
    margin: 18px 0 0;
    padding: 5px 0px 5px 5px;
    position: absolute;
    text-indent: 5px !important;
}
.watermarkfield1
{
    height: 40px;
    padding: 7px 0px 10px 0px;
}
.watermarkfieldtxt
{
    padding-left: 5px;
    width: 400px;
    height: 34px;
}
.campaignPromotionTools
{
    text-align: center;
    vertical-align: top;
    padding: 20px 15px 0px 15px;
}
input[type=radio] /*spacing around radio button */
{
    border-spacing: 2px 2px;
}
.radioMessage
{
    width: 20px;
    height: 25px;
    padding: 20 10px;
    font-size: 20px;
}
.process 
{
    display:block;
     margin-top:20px;
     margin-bottom:20px;
    
   }
 .process .Button
 {
     margin-top:20px;
     }
.process  .Label
{
   display:block; 
   width:80px;
   height:18px;  
   color:#EA6A26;
   font-size:14px;
   font-weight:300;
 }
.process .Left
{
    display:block; float:left;
    }
 .process .Right
{
    display:block; float:right;
    }  
.process a 
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    padding: 10px 15px;
    background-color: #EA6A26;
    background: -moz-linear-gradient(top,#ea6a26 0%,#d64a04);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(226,85,34) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#F06B29));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}
.process a:hover
{
    color: #ffffff;
    text-decoration: none;
    background-color: #b83d00;
    background: -moz-linear-gradient(top,#ea6a26 0%,#b83d00);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(184,61,0) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#b83d00));
}
.footerheader
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 500;
    color: #ffffff;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 20;
    margin-bottom: 8px;
}
.footer_caption
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 500;
    color: #ffffff;
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 10;
}
.footermenuitems a.item
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 20;
    margin-bottom: 16px;
}
.footermenuitems a.blog
{
    vertical-align: text-top;
    font-family: "museo-sans" ,sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 20;
    margin-bottom: 12px;
    display: block;
}
#gsc-search-button
{
    position: absolute;
    left: 726px;
    bottom: 10px;
    width: 220px;
    font-size: 12px;
    top:80px;
    height:40px;
    overflow:visible;
}
input.gsc-search-button-v2 
{
    width: 13px;
    height: 13px;
    padding: 6px 25px;
    min-width: 13px;
    margin: 0px 0px 2px 0px;
}
input.gsc-input
{
    font-size: 12px;
    width: 150px;
}
.gsc-input-box 
{
    font-size: 12px;
    border: 0px solid #D9D9D9;
    background: #fff;
    height: 23px;
}
.gsc-clear-button, .gscb_a, .gsst_a, .gsst_b
{
    display: none;
}
.gsc-tabHeader
{
    color: #ffffff;
}
.gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhActive
{
    margin-right: 2px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    color: #ffffff;
    height: 20px;
    vertical-align: middle;
    padding-top: 10px;
    min-width: 50px;
    text-align: center;
}
.gsc-results-wrapper-overlay
{
    font-family: "museo-sans" ,sans-serif;
}
.breadcrumbs
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 300;
    color: #4D4D4F;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 15px;
}
.grayBackgroundBox
{
    font-family: "museo-sans" ,sans-serif;
    background-color: #E5E5E5;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    font-weight: 500;
    font-size: 12px;
    color: #00B1C3;
    padding: 10px;
}
div.grayBackgroundBox
{
    font-family: "museo-sans" ,sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    color: #4D4D4F;
    margin-bottom: 8px;
}
#div
{
    font-family: "museo-sans" ,sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    color: #4D4D4F;
    margin-bottom: 8px;
}
.gridviewSearchResults
{
    font-size: 12pt;
    height: 40px;
    background-color: #ffffff;
}
.gridviewSearchResultsAlt
{
    font-size: 12pt;
    height: 40px;
    background-color: #F1F1F2;
}
.gridviewButtonOrange
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 12px;
    /*line-height: 16px;*/
    color: #ffffff;
    padding: 5px 10px;
    background-color: #EA6A26;
    background: -moz-linear-gradient(top,#ea6a26 0%,#d64a04);
    background: -ms-linear-gradient(rgb(233,106,38) 0%,rgb(226,85,34) 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#ea6a26),to(#F06B29));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0 solid #010300;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
    box-shadow: 1px 1px 1px rgba(000,000,000,0.2), inset 0 0 2px rgba(255,255,255,1);
}
.gridviewOrderDetail td, th
{
    padding: 5px;
    vertical-align: text-top;
}
.topMenu
{
    font-family: "museo-sans" ,sans-serif;
    font-weight: 300;
    color: #4D4D4F;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 15px;
}
.dottedBorderBottom
{
    margin-top: 15px; 
    border-bottom: 2px dotted #4D4D4F; 
}
.dottedBorderTop
{
    margin-top: 15px; 
    border-top: 2px dotted #4D4D4F; 
}
fieldset 
{
    padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;
}
.formHeader
{
    vertical-align: middle;
    font-size: 18px; 
    color: #FFFFFF; 
    padding-left: 15px; 
    line-height: 35px;
    background-color: #A6A8AB;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.watermarkfield label
{
    margin: 5px 0 0;
    padding: 5px 0 0 0px;
    position: absolute;
    text-indent: 5px !important;
}

.AddonDetail img{border:0}
table.OnlyQuantity{ width:100%}

.ShortIntro
{
    font-family: "museo-sans" ,sans-serif;
    display:block;
    float:left;
    width:280px;
    font-size:14px;
    font-weight:300;
    font-style: normal;
    line-height: 18px;
    }
    
/* order history css */
#divCurrentOrders { font-size:21px; font-weight:700; color:#4D4D4F;}
.commontext {font-size:14px; font-weight:500; color:#4D4D4F;}
.tooltip
{
    border-bottom: 0px dotted #000000;
    color: #000000;
    outline: none; /*cursor: help; */
    text-decoration: none;
    position: relative;
}
.tooltip span
{
    margin-left: -999em;
    position: absolute;
}
.tooltip:hover span
{
    border-radius: 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    font-family: "museo-sans" ,sans-serif;
    position: absolute;
    left: 3em;
    top: -6em;
    z-index: 99;
    margin-left: 0;
    width: 250px;
    padding: 10px;
}
.help
{
    background: #4D4D4F;
    border: 1px solid #4D4D4F;
    color: #ffffff;
    text-align: center;
}
.tooltip:hover:before
{
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border-top: 20px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 15px solid #4D4D4F;
    left: 27px;
    top: -15px;
    z-index: 99;
}
.gridview
{
    font-family: "museo-sans" ,sans-serif;
}
.gridview td
{
    padding: 5px 5px 2px 5px;
    text-align: left;
    /*vertical-align: text-top;*/
}
.gridview th
{
    padding: 2px 5px 2px 5px;
    vertical-align: middle;
}
.gridHeader
{
    color: #4d4d4f;
    width: 100%;
    height: 35px;
    background-color: #A6A8AB;
    text-decoration: underline;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-align:left;
}
.gridHeaderNoUnderline
{
    text-decoration: none;
}
.gridFooter
{
    color: #ffffff;
    width: 100%;
    height: 35px;
    background-color: #4D4D4F;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
            
}
.gridAlternateRow
{
    background: #D0D2D3;
}
.gridRowStyle
{
    width: 100%;
    padding: 5px;
    height: 35px;
    background: #ffffff;
}
.linkStyle
{
    color: #4D4D4F;
    text-decoration: underline;
}
.linkStyle a:hover
{
    color: #EA6A26;
    text-decoration: underline;
}
.chatlink {
    background: none repeat scroll 0 0 #ea6a26;
    border-radius: 5px;
    left: -1px;
    overflow: hidden;
    position: fixed;
    top: 38%;
    width: 44px;
    z-index: 1000;
}

/*customize dropdownlist for LabelWorks*/
 div.LWDDL
 {
    background:url(/images/v4.2/ddl/ComboBox.png) no-repeat;
    height:22px;
    border:0px;
    margin:0px;
    padding:0px;
    font-size:12px;
    padding-left:2px;
    text-align:left;
    
 }
  input.LWDDL
 {
   
    height:16px;
    border:0px;
    margin:0px;
    padding:0px;
    font-size:12px;
    padding-left:2px;
    text-align:left;
  float:left;
  margin-top:2px;
    
 }
 div.LWDDLDownButton
 {
	 background:#e1e1e1 url(/images/v4.2/ddl/ComboBox.png) right; 
	 width: 24px; 
	 border: 0;  
	 margin:0; 
	 padding:0;
	 height: 22px; 
	 margin-left: -2px; 
	  font-size:12px;
	  line-height:12px;
	 cursor:pointer;
	 color:White;
	  float:left;
 }
 .DDLPanel
 {
    
 }
 .DDLPanel a.selected{ color:White; background:#1E90FF }
 .DDLPanel div.selected{  font-weight:bold}
 .DDLPanel a{ display:block; padding:0; margin:0; list-style:none; cursor:default; text-decoration:none; color:#12346e}
 .DDLPanel a:hover{ color:White; background:#1E90FF}
 .DDLBg{
    filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
    -moz-background-size:100% 100%;
	background-size:100% 100%;
}

.CustomDDL {
float: left;
}

.marginLeft20{ margin-left:20px}
.marginLeft10{ margin-left:10px}

.displayImg{ height:40px; margin:2px; cursor:pointer; border:1px solid black;margin-top:4px}
.delete{width:16px; left:-12px; top:-32px; position:relative; z-index:2; margin:0px; }
.displaybar { 
 FONT-SIZE: 12px;  OVERFLOW: hidden; width:668px;margin-left:auto; margin-right:auto ;   height:54px; background:url(/images/v4.2/displaybar.png) no-repeat
} 
.displaybar .pcont { 
FLOAT: left; OVERFLOW: hidden; width:620px; height:46px; margin-top:4px
} 
.displaybar .ScrCont { 
WIDTH: 32766px; 
} 
.displaybar #List1_1 { 
FLOAT: left ; position:relative;
} 
.displaybar #List2_1 { 
FLOAT: left 
} 
.displaybar .LeftBotton { 
BACKGROUND: url(/images/v4.2/LeftArrow.png)  50%  50% no-repeat; FLOAT: left;   WIDTH: 20px; HEIGHT: 54px 
} 
.displaybar .RightBotton { 
BACKGROUND: url(/images/v4.2/RightArrow.png)  50%  50% no-repeat; FLOAT: left; WIDTH: 20px; HEIGHT: 54px 
} 
 
.displaybar .LeftBotton:hover { 
/*BACKGROUND-POSITION: -20px 0px */
} 
.displaybar .RightBotton:hover { 
/*BACKGROUND-POSITION: -20px -100px */
} 
.displaybar .pl IMG { 
DISPLAY: block; CURSOR: pointer; margin-left:38px ; *margin-left:0px;
} 
.displaybar .pl { 
 FLOAT: left;  WIDTH: 158px; LINE-HEIGHT: 24px; TEXT-ALIGN:center; TEXT-DECORATION: underline 
} 
.displaybar A.pl { 
COLOR: #ffffff; 
 text-decoration:none;
} 
